{
  "addons": {
    "it@hotel-park-soltau.de": {
      "updates": [
        {
          "version": "2.5.0",
          "update_link": "https://git.hotel-park-soltau.de/hps/hps-thunderbird-templates/releases/download/v2.5.0/templates-reply-hotel.xpi",
          "update_hash": "sha256:97f9006a88d565e6ec524841687b851c4f2f8f02b313b2effd5b05b68e141599",
          "applications": {
            "gecko": {
              "strict_min_version": "109.0"
            }
          }
        },
        {
          "version": "2.3.6",
          "update_link": "https://git.hotel-park-soltau.de/hps/hps-thunderbird-templates/releases/download/v2.3.6/templates-reply-hotel.xpi",
          "update_hash": "sha256:1fe5f707ae5766a58337b4270a7739f5227ac10cf4973258f4130e33fc46d1e5",
          "applications": {
            "gecko": {
              "strict_min_version": "109.0"
            }
          }
        },
        {
          "version": "2.3.5",
          "update_link": "https://git.hotel-park-soltau.de/hps/hps-thunderbird-templates/releases/download/v2.3.5/templates-reply-hotel.xpi",
          "update_hash": "sha256:41335a1b572ee38fe659d716ab7b89754fa997ec532e626930f8e470fac31281",
          "applications": {
            "gecko": {
              "strict_min_version": "109.0"
            }
          }
        },
        {
          "version": "2.3.4",
          "update_link": "https://git.hotel-park-soltau.de/hps/hps-thunderbird-templates/releases/download/v2.3.4/templates-reply-hotel.xpi",
          "update_hash": "sha256:1825f81c309c7d2be4bba048b1e41d0758bb145823b765c0dbb8add75cd4ad2e",
          "applications": {
            "gecko": {
              "strict_min_version": "109.0"
            }
          }
        },
        {
          "version": "2.3.3",
          "update_link": "https://git.hotel-park-soltau.de/hps/hps-thunderbird-templates/releases/download/v2.3.3/templates-reply-hotel.xpi",
          "update_hash": "sha256:7845dddcf7335f8e1411162a2aae821e9293a9de1c4bc4016cc357d2a159165a",
          "applications": {
            "gecko": {
              "strict_min_version": "109.0"
            }
          }
        },
        {
          "version": "2.3.2",
          "update_link": "https://git.hotel-park-soltau.de/hps/hps-thunderbird-templates/releases/download/v2.3.2/templates-reply-hotel.xpi",
          "update_hash": "sha256:8466d174aeda6c15577a45ed1cd442bc592d35a1da602d79b1f169ae3d012bd7",
          "applications": {
            "gecko": {
              "strict_min_version": "109.0"
            }
          }
        },
        {
          "version": "2.3.1",
          "update_link": "https://git.hotel-park-soltau.de/hps/hps-thunderbird-templates/releases/download/v2.3.1/templates-reply-hotel.xpi",
          "update_hash": "sha256:bcfb4feade849d1dabaccaa8b932ea6d57846c82f6e9796e2c39d577ffc09744",
          "applications": {
            "gecko": {
              "strict_min_version": "109.0"
            }
          }
        },
        {
          "version": "2.3.0",
          "update_link": "https://git.hotel-park-soltau.de/hps/hps-thunderbird-templates/releases/download/v2.3.0/templates-reply-hotel.xpi",
          "update_hash": "sha256:94ca10bb1e35cc8183c4ed2cba640ad06b8cb25273a85d643c8920cfe11158ef",
          "applications": {
            "gecko": {
              "strict_min_version": "109.0"
            }
          }
        }
      ]
    }
  }
}
